## haskell-dice-entropy-conduit 1.0.0.1

=== debian/changelog ===
haskell-dice-entropy-conduit (1.0.0.1-4build7) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 25 Nov 2017 20:01:08 +0100

haskell-dice-entropy-conduit (1.0.0.1-4build6) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 20:45:00 +0000

haskell-dice-entropy-conduit (1.0.0.1-4build5) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 19:34:24 +0200

haskell-dice-entropy-conduit (1.0.0.1-4build4) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 19 Jul 2017 19:21:00 +0200

haskell-dice-entropy-conduit (1.0.0.1-4build3) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 13:28:22 +0200

haskell-dice-entropy-conduit (1.0.0.1-4build2) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Bhavani Shankar <bhavi@ubuntu.com>  Thu, 22 Jun 2017 10:17:07 +0530

haskell-dice-entropy-conduit (1.0.0.1-4build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 27 Jan 2017 12:50:14 +0100

haskell-dice-entropy-conduit (1.0.0.1-4) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:23 -0400

haskell-dice-entropy-conduit (1.0.0.1-3) experimental; urgency=medium

  * Temporarily build-depend on ghc 8.

 -- Clint Adams <clint@debian.org>  Mon, 17 Oct 2016 15:43:00 -0400

haskell-dice-entropy-conduit (1.0.0.1-2) unstable; urgency=medium

  * Drop backslash from Homepage URL.  closes: #838306.

 -- Clint Adams <clint@debian.org>  Mon, 19 Sep 2016 16:31:13 -0400

haskell-dice-entropy-conduit (1.0.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #837736).

 -- Sean Whitton <spwhitton@spwhitton.name>  Tue, 13 Sep 2016 20:27:25 -0700
