## haskell-dice-entropy-conduit 1.0.0.3

=== debian/changelog ===
haskell-dice-entropy-conduit (1.0.0.3-4) unstable; urgency=medium

  [ Sean Whitton ]
  * Orphan package.
  * d/control: Reformat Source stanza.

  [ Ilias Tsitsimpis ]
  * Declare compliance with Debian policy 4.7.0
  * Set Debian Haskell Group as the maintainer
  * Sourceful upload for GHC 9.6

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Wed, 09 Oct 2024 11:51:19 +0300

haskell-dice-entropy-conduit (1.0.0.3-3) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.2
  * Sourceful upload for GHC 9.4

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Fri, 06 Oct 2023 18:31:36 +0300

haskell-dice-entropy-conduit (1.0.0.3-2) unstable; urgency=medium

  * Declare compliance with Debian policy 4.6.1
  * Sourceful upload for GHC 9.0.2

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 25 Jul 2022 10:42:30 +0300

haskell-dice-entropy-conduit (1.0.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Mon, 15 Jun 2020 13:06:02 +0300

haskell-dice-entropy-conduit (1.0.0.1-6) unstable; urgency=medium

  [ Clint Adams ]
  * Set Rules-Requires-Root to no.

  [ Ilias Tsitsimpis ]
  * Bump debhelper compat level to 10

 -- Ilias Tsitsimpis <iliastsi@debian.org>  Sun, 30 Sep 2018 21:06:41 +0300

haskell-dice-entropy-conduit (1.0.0.1-5) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Change Priority to optional. Since Debian Policy version 4.0.1,
    priority extra has been deprecated.
  * Use the HTTPS form of the copyright-format URL
  * Modify d/watch and Source field in d/copyright to use HTTPS
  * Declare compliance with Debian policy 4.1.1
  * Use salsa.debian.org URLs in Vcs-{Browser,Git} fields

  [ Clint Adams ]
  * Bump to Standards-Version 4.1.4.

 -- Clint Adams <clint@debian.org>  Mon, 09 Apr 2018 20:04:47 -0400
