=== debian/control ===
--- 
+++ 
@@ -1,14 +1,10 @@
 Source: haskell-dice-entropy-conduit
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
-Uploaders:
- Sean Whitton <spwhitton@spwhitton.name>,
-Priority: extra
 Section: haskell
-Build-Depends:
- cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+Priority: optional
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Build-Depends: cdbs,
+ debhelper (>= 10),
+ ghc (>= 9.6),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-conduit-dev (>= 1.1.7),
@@ -16,15 +12,15 @@
  libghc-entropy-dev (>= 0.3.2),
  libghc-entropy-prof,
  libghc-test-framework-dev,
- libghc-test-framework-quickcheck2-dev,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-test-framework-quickcheck2-dev
+Build-Depends-Indep: ghc-doc,
  libghc-conduit-doc,
- libghc-entropy-doc,
-Standards-Version: 3.9.8
-Homepage: http://monoid.at/#Code
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-dice-entropy-conduit
-Vcs-Git: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git
+ libghc-entropy-doc
+Standards-Version: 4.7.0
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-dice-entropy-conduit
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-dice-entropy-conduit]
+Homepage: https://github.com/pwrobinson/dice-entropy-conduit
+Rules-Requires-Root: no
 X-Description: secure n-sided dice rolls and random sampling
  Haskll library providing cryptographically secure n-sided dice rolls,
  and random sampling within a given range.  The technique of rejection
